Bug 437638 - Very slow Performance with Openoffice in Full Screen
Very slow Performance with Openoffice in Full Screen
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-03-15 12:37 EDT by Sven Oehme
Modified: 2009-01-09 02:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 02:43:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
xorg.conf in use (1.34 KB, text/plain)
2008-03-18 07:02 EDT, Sven Oehme
no flags Details
Xorg.log (1.34 KB, application/octet-stream)
2008-03-18 07:03 EDT, Sven Oehme
no flags Details
Xorg.log when the Problem happens (1.34 KB, text/plain)
2008-03-18 07:04 EDT, Sven Oehme
no flags Details
Xorg.0.log after auto configure (270.06 KB, text/plain)
2008-03-18 07:16 EDT, Sven Oehme
no flags Details
autoconfigured xorg.conf (811 bytes, text/plain)
2008-03-18 07:16 EDT, Sven Oehme
no flags Details

  None (edit)
Description Sven Oehme 2008-03-15 12:37:27 EDT
Description of problem:

When ever i open a Openoffice Document (doesn't matter which one) and maximize
it the Perfromance gets to an unacceptable speed, wen i maximize the window by
hand (not the maximize button) very close to the max, the Performance is as fast
  as when it is very small. When i switch to Full Screen (slideshow) the system
basically becomes unresponsivness and it takes 2-3 minutes to even switch
between slides. 

Version-Release number of selected component (if applicable):

i tested the xorg-x11-drv-ati-6.8.0 driver from the repo as well as the latest
git from today, both versions have the same effect. switching to radeonhd
doesnÄt show this, this is why it leads me to the conclusion it needs to be the
ati driver :-)

How reproducible:

open a openoffice impress (präsentation) start the slideshow and flip between
the pages

Steps to Reproduce:
1. open presentation
2. swicth page down
3. switch page down again
Actual results:

takes 2-3 minutes to switch a page (even a one with just text, no graphs) 

Expected results:

should switch in 1 sec or faster .

Additional info:
Comment 1 Matěj Cepl 2008-03-17 13:25:58 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Sven Oehme 2008-03-18 07:02:52 EDT
Created attachment 298365 [details]
xorg.conf in use
Comment 3 Sven Oehme 2008-03-18 07:03:53 EDT
Created attachment 298366 [details]
Comment 4 Sven Oehme 2008-03-18 07:04:13 EDT
Created attachment 298367 [details]
Xorg.log when the Problem happens
Comment 5 Sven Oehme 2008-03-18 07:16:02 EDT
Created attachment 298374 [details]
Xorg.0.log after auto configure

same Problem exists, even after self configuration
Comment 6 Sven Oehme 2008-03-18 07:16:56 EDT
Created attachment 298376 [details]
autoconfigured xorg.conf
Comment 7 Bug Zapper 2008-11-26 05:10:03 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 8 Bug Zapper 2009-01-09 02:43:43 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.